import { MaybeRef } from 'vue';
export default function useThumb(selected: MaybeRef<number>, rangeMin: MaybeRef<number>, rangeMax: MaybeRef<number>): {
    thumbStyle: import('vue').ComputedRef<{
        left: string;
    }>;
};
